{
    "dc_identifier": "nl.gm1721.2c.2016.2893291-5",
    "dc_title": "Commissie Bestuur en Strategie 2016-06-27 - Vaststellen gemeentelijke jaarstukken 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2016-06-27. Onderdeel: Vaststellen gemeentelijke jaarstukken 2015.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/c9dac85a-d6a5-4ebc-b467-0e81254a0963",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2016-06-27",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "184",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2016.2893291-5",
    "dc_externalIdentifier": "2893311",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-27",
    "foi_meetingNumber": "2893291",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.1",
            "dc_title": "Jaarstukken 2015",
            "foi_fileName": "Aanvullende%20informatie%20833589%20-%20Jaarstukken%202015...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=5cde6c49-5336-4a2c-a6fe-f6fcee0dfd08"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.2",
            "dc_title": "Vaststellen gemeentelijke jaarstukken 2015",
            "foi_fileName": "17f00e4e-4926-46b1-bb35-b9d871f4021c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=501c4e02-efee-4df6-84ed-f5a68127bbba"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.3",
            "dc_title": "Concept verslag auditcommissie 13 april 2016",
            "foi_fileName": "Aanvullende%20informatie%20833187%20-%20Concept%20verslag%20auditcommissie%2013%20april%202016...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=e15b817a-2b96-41e9-a98d-6b5fcf7c2756"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.4",
            "dc_title": "Concept accountantsverslag 2015 v4 14 juni 2016",
            "foi_fileName": "Aanvullende%20informatie%20833185%20-%20Concept%20accountantsverslag%202015%20v4%2014%20juni%202016%20ja...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=51009ad1-dff7-47ed-930b-927017eb54fa"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.5",
            "dc_title": "Bijlage 1 Onderverdeling jaarstukken commissies",
            "foi_fileName": "Aanvullende%20informatie%20831777%20-%20Bijlage%201%20Onderverdeling%20jaarstukken%20commissies...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=54a055f9-8145-4627-87f2-3cbab944a856"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.6",
            "dc_title": "Reactie college op concept accountantsverslag PWC",
            "foi_fileName": "Aanvullende%20informatie%20833190%20-%20Reactie%20college%20op%20concept%20accountantsverslag%20PWC%20...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=c3e6fe29-d288-4f2d-b91f-5d0d3165e1fc"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2016.2893291-5.doc.7",
            "dc_title": "Raadsbesluit Vaststellen gemeentelijke jaarstukken 2015",
            "foi_fileName": "452eb5bd-c214-48fe-8f80-210ec31f750c.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=0e285338-73a6-4c4b-ad56-ac14cac5b940"
        }
    ]
}